ProFTPd is blocking installation

If none of the more specific forums is the right place to ask

ProFTPd is blocking installation

Postby linux4michelleWeb » 2019-08-12 08:23

Good day or whatever,

since I have installed ProFTPd on my ThinkPad T400 I can not more correctly update my System because after the last line the XTerm is blocked and no key combination is working anymore:

Preparing to unpack .../5-proftpd-basic_1.3.5b-4+deb9u1_amd64.deb ...
[ ok ] Stopping ftp server: proftpd.
Unpacking proftpd-basic (1.3.5b-4+deb9u1) over (1.3.5b-4) ...
Setting up proftpd-basic (1.3.5b-4+deb9u1) ...
usermod: no changes
[....] Starting ftp server: proftpd2019-08-12 12:04:34,939 t400 proftpd[19080]: warning: unable to include '/srv/ProFTPd_conf.d/': No such file or directory
. ok


I have to kill the XTerm and afterwads I have to run

apt-get -f

Anyone with the same problem?

Thank in advance
Michelle
linux4michelleWeb
 
Posts: 14
Joined: 2019-07-15 15:41

Return to General Questions

Who is online

Users browsing this forum: No registered users and 10 guests

fashionable